package com.lovecding.day07.oop06;

public class Emp {

    MyDate myDate;

    public void setYear( int year  ){
        myDate.year = year;
    }

    public void setMyDate( MyDate myDate ){
        myDate = myDate;
    }

}
